@charset "utf-8";



/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-５．コンテンツ
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*
#main { width: 640px; float: left; margin: 0 0 0 31px; padding: 40px 30px 70px 0; border-right: 1px solid #e0e0e0; }
*/

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-６．トップナビゲーション（縦型）
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

/*mainレイアウト*/
#main .titleBox h1 { background: url(../img/common/underBar.gif) no-repeat left bottom;font-size: 28px; margin: 0 0 35px 0;padding:0 0 20px 0; color:#21a1d5; }
#main .titleBox h1 { background: url(../img/common/underBar.gif) no-repeat left bottom;font-size: 28px; margin: 0 0 35px 0;padding:0 0 20px 0; color:#21a1d5; }

.section { margin: 30px 0;padding: 0; }
.section_border { border-bottom: solid 1px #ebebeb; margin: 30px 0;padding:0 0 10px 0; }



.contentsBox-right {}
.contentsBox-right h3 { font-weight: bold; margin-bottom: 10px; }
.contentsBox-right p { margin-bottom: 20px; }
.read-more { float: right; background: url(../img/common/arrowRight3.gif) no-repeat 0 7px; padding-left: 20px; }
.caseLink a { font-weight: bold; }
.caseLink img { padding-right: 10px; margin-bottom: -2px; }


/* 成果の枠 */
.result {}
.result .red {font-size:18px;font-weight: bold; }

/* 画像のキャプション */
.case-image-caption {text-align: right;color: #777;}

.cont-box-right {float:right;margin-left:23px;}


/* 事例サイトプロフィール枠 */
.site-plofile {border: 7px solid #eeeeee;padding: 30px;}
.site-plofile .contentsBox-left {width:346px;}
.site-plofile h2 {font-weight: bold;font-size: 18px;margin-bottom: 14px;}
.site-plofile .sitename {display: block;}
.site-plofile .siteurl {display: block;}

.textonly .sitename {margin-bottom:2em;}

.receive_service {margin: 2em 0 1.5em 0;}
.receive_service .btn {padding: 0.4em 0.8em;font-size: 11px;background:#888;color:#fff;margin: 0 0.5em 1em 0;display: inline-block;}
.receive_service .btn a {color:#fff;}
.receive_service .btn a:hover {text-decoration: none;opacity:0.6;filter:alpha(opacity=60);-ms-filter: "alpha( opacity=60 )";background:none!important;}
.receive_service .seo_consulting {background: #2f82c2;}


/*SNSボタン*/
.snsbtn {margin-top: 40px;}
.snsbtn .twitter-share-button {width: 75px!important;}
.snsbtn .fb-button {margin-right: 10px;}
.snsbtn .hatena-bookmark-button {margin-left: 20px; display: inline-block;}
.snsbtn .google-plus {margin-left: 10px; display: inline-block;}
.snsbtn .pocket-share-button-horizontal {width: 21px;display: inline-block; margin: 1px 5px -2px -20px}

/* 対話 */
.red,.orange,.green,.blue,.greenblue{margin-right: 10px; font-weight: bold;}
.red{color: #C42525;}
.orange{color: #B6864E;}
.green{color: #468A27;}
.blue{color: #1D6FBB;}
.greenblue{color: #04978B;}
.casesubtitle-bold{font-weight:bold; margin-bottom: 15px; font-size:15px;}

/* policy-content */
.policy-content{padding:25px; border:5px solid #E4F4FA; margin-bottom:100px;}
.policy-content dt,.case-position{font-weight: bold; font-size:14px;}
.policy-title{font-weight: bold; font-size:20px;}
.policy-content dl{margin-bottom:25px;}
.policy-content dl:last-child{margin-bottom: 0;}
